# Uses of Class
org.snpeff.ped.PedEntry

Packages that use PedEntry
Package
Description
org.snpeff.ped

## Uses of PedEntry in org.snpeff.ped

Subclasses with type arguments of type PedEntry in org.snpeff.ped
Modifier and Type
Class
Description
`class`
`PedFileIterator`
PED file iterator (PED file from PLINK) Reference: http://pngu.mgh.harvard.edu/~purcell/plink/data.shtml
Methods in org.snpeff.ped that return PedEntry
Modifier and Type
Method
Description
`protected PedEntry`
PedFileIterator.`readNext()`